*** ./tests/multlib.test.00 Wed Jul 23 14:04:17 2003
--- ./tests/multlib.test Tue May 10 17:00:32 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
***************
*** 35,41 ****
  END
  
  cat >mycc <<'END'
! #! /bin/sh
  case ${1+"$@"} in
   *-print-multi-lib*)
    echo ".;"
--- 35,41 ----
  END
  
  cat >mycc <<'END'
! #! /bin/bash
  case ${1+"$@"} in
   *-print-multi-lib*)
    echo ".;"
*** ./tests/nobase.test.00 Tue Jan 27 14:22:53 2004
--- ./tests/nobase.test Tue May 10 17:00:32 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002, 2004  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002, 2004  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/nodef.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/nodef.test Tue May 10 17:00:32 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/nodef2.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/nodef2.test Tue May 10 17:00:32 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/nodep.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/nodep.test Tue May 10 17:00:32 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/nodepcomp.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/nodepcomp.test Tue May 10 17:00:32 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/nodist.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/nodist.test Tue May 10 17:00:32 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/nodist2.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/nodist2.test Tue May 10 17:00:33 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/nodist3.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/nodist3.test Tue May 10 17:00:33 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/nogzip.test.00 Mon Nov 10 11:22:19 2003
--- ./tests/nogzip.test Tue May 10 17:00:33 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/nogzip2.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/nogzip2.test Tue May 10 17:00:33 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/noinst.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/noinst.test Tue May 10 17:00:33 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 1997, 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 1997, 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/noinstdir.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/noinstdir.test Tue May 10 17:00:33 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/nolink.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/nolink.test Tue May 10 17:00:33 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/nostdinc.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/nostdinc.test Tue May 10 17:00:33 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/number.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/number.test Tue May 10 17:00:33 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/obsolete.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/obsolete.test Tue May 10 17:00:33 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/order.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/order.test Tue May 10 17:00:33 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/outdir.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/outdir.test Tue May 10 17:00:33 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/output.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/output.test Tue May 10 17:00:33 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/output2.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/output2.test Tue May 10 17:00:33 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/output3.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/output3.test Tue May 10 17:00:33 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/output4.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/output4.test Tue May 10 17:00:34 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/output5.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/output5.test Tue May 10 17:00:34 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1997, 2000, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1997, 2000, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/output6.test.00 Tue Sep 23 01:14:35 2003
--- ./tests/output6.test Tue May 10 17:00:34 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/output7.test.00 Sat Oct 25 14:49:51 2003
--- ./tests/output7.test Tue May 10 17:00:34 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/output8.test.00 Sun Nov 16 16:33:43 2003
--- ./tests/output8.test Tue May 10 17:00:34 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/output9.test.00 Sun Nov 16 16:33:43 2003
--- ./tests/output9.test Tue May 10 17:00:34 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/output10.test.00 Sat Nov 22 10:05:35 2003
--- ./tests/output10.test Tue May 10 17:00:34 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/overrid.test.00 Mon Nov 17 11:08:30 2003
--- ./tests/overrid.test Tue May 10 17:00:34 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/parse.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/parse.test Tue May 10 17:00:34 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/percent.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/percent.test Tue May 10 17:00:34 2005
***************
*** 1,4 ****
! #!/bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #!/bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/percent2.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/percent2.test Tue May 10 17:00:34 2005
***************
*** 1,4 ****
! #!/bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #!/bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/phony.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/phony.test Tue May 10 17:00:34 2005
***************
*** 1,4 ****
! #!/bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #!/bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/pluseq.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/pluseq.test Tue May 10 17:00:34 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/pluseq2.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/pluseq2.test Tue May 10 17:00:34 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/pluseq3.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/pluseq3.test Tue May 10 17:00:34 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/pluseq4.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/pluseq4.test Tue May 10 17:00:35 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/pluseq5.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/pluseq5.test Tue May 10 17:00:35 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/pluseq6.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/pluseq6.test Tue May 10 17:00:35 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/pluseq7.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/pluseq7.test Tue May 10 17:00:35 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/pluseq8.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/pluseq8.test Tue May 10 17:00:35 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/pluseq9.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/pluseq9.test Tue May 10 17:00:35 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/pluseq10.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/pluseq10.test Tue May 10 17:00:35 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/postproc.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/postproc.test Tue May 10 17:00:35 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/ppf77.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/ppf77.test Tue May 10 17:00:35 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/pr2.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/pr2.test Tue May 10 17:00:35 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2000, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2000, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/pr9.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/pr9.test Tue May 10 17:00:35 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/pr72.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/pr72.test Tue May 10 17:00:35 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/pr87.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/pr87.test Tue May 10 17:00:35 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/pr204.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/pr204.test Tue May 10 17:00:35 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/pr211.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/pr211.test Tue May 10 17:00:35 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/pr220.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/pr220.test Tue May 10 17:00:35 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/pr224.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/pr224.test Tue May 10 17:00:35 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/pr229.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/pr229.test Tue May 10 17:00:36 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/pr243.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/pr243.test Tue May 10 17:00:36 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/pr266.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/pr266.test Tue May 10 17:00:36 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/pr279.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/pr279.test Tue May 10 17:00:36 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/pr279-2.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/pr279-2.test Tue May 10 17:00:36 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/pr287.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/pr287.test Tue May 10 17:00:36 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
***************
*** 36,42 ****
  END
  
  cat > foo << 'END'
! #! /bin/sh
  echo Maude
  END
  
--- 36,42 ----
  END
  
  cat > foo << 'END'
! #! /bin/bash
  echo Maude
  END
  
*** ./tests/pr300-lib.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/pr300-lib.test Tue May 10 17:00:36 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/pr300-ltlib.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/pr300-ltlib.test Tue May 10 17:00:36 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/pr300-prog.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/pr300-prog.test Tue May 10 17:00:36 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/pr307.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/pr307.test Tue May 10 17:00:36 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/prefix.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/prefix.test Tue May 10 17:00:36 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/primary.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/primary.test Tue May 10 17:00:36 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/primary2.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/primary2.test Tue May 10 17:00:36 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 1997, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 1997, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/proginst.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/proginst.test Tue May 10 17:00:36 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/python.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/python.test Tue May 10 17:00:36 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/python2.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/python2.test Tue May 10 17:00:36 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/python3.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/python3.test Tue May 10 17:00:36 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/python4.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/python4.test Tue May 10 17:00:36 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/python5.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/python5.test Tue May 10 17:00:36 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/python6.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/python6.test Tue May 10 17:00:36 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/python7.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/python7.test Tue May 10 17:00:37 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/python8.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/python8.test Tue May 10 17:00:37 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/python9.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/python9.test Tue May 10 17:00:37 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/python10.test.00 Mon Jan 12 14:44:43 2004
--- ./tests/python10.test Tue May 10 17:00:37 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2004  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2004  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/recurs.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/recurs.test Tue May 10 17:00:37 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/recurs2.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/recurs2.test Tue May 10 17:00:37 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/remake.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/remake.test Tue May 10 17:00:37 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/remake2.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/remake2.test Tue May 10 17:00:37 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 1997, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 1997, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
